# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed May 13 11:53:27 UTC 2015
pkgname = tomcat6
pkgver = 6.0.44-1
pkgdesc = Open source implementation of the Java Servlet 2.5 and JavaServer Pages 2.1 technologies
url = http://tomcat.apache.org/
builddate = 1431518007
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 8620032
arch = any
license = APACHE
backup = etc/tomcat6/catalina.policy
backup = etc/tomcat6/catalina.properties
backup = etc/tomcat6/context.xml
backup = etc/tomcat6/logging.properties
backup = etc/tomcat6/server.xml
backup = etc/tomcat6/tomcat-users.xml
backup = etc/tomcat6/web.xml
depend = java-runtime>=5
depend = java-jsvc
depend = java-commons-daemon
depend = eclipse-ecj
optdepend = tomcat-native: to allow optimal performance in production environments
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
